Межсайтовый скриптинг в Pivot

Дата публикации:
02.07.2009
Дата изменения:
02.07.2009
Всего просмотров:
1180
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pivot 1.x
Уязвимые версии: Pivot 1.40.7, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "menu" в сценарии pivot/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости целевой пользователь должен быть некорректно авторизован.

2. Уязвимость существует из-за недостаточной обработки входных данных в полях "name", "url" и, возможно, в других полях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pivotlog.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1119-intern0t-pivot-1-40-4-7-multiple-vulnerabilities.html

или введите имя

CAPTCHA